// creator  : weidu.exe (version 23100)
// argument : _RANCE.DLG
// game		 : .
// source	 : ./override/_RANCE.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_RANCE~

IF ~Global("Baldurian","GLOBAL",1)
~ THEN BEGIN 0 // from:
  SAY #81877 /* ~Wha... get back! Who are ye? More of Ramazith's trickery, or are ye paired with that snake Degrodel? I swear none shall see the day when I get between feuding mages ever again! Well? Speak up! Are ye for me or against me?~ */
  IF ~~ THEN REPLY #81878 /* ~I am neither, as I care little for you at all. I released you to find the Helm of Balduran.~ */ GOTO 1
  IF ~~ THEN REPLY #81879 /* ~I saved you from your prison of stone, did I not? I ask only one thing for this; that you give me the Helm of Balduran.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #81880 /* ~I see. Well I do not have such an item, nor would I tell you if I did. Dead with a treasure would be better than living without. Question the others if ye will, I care only that I can walk once more.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #81881 /* ~I suppose such a request is reasonable, though I cannot fulfill it. I do not have such a thing, though you may ask the others in my party. Perhaps they know where this Helm can be found, though if it were me, I would not tell you. Such a treasure is worth dying for.~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 3 // from:
  SAY #81882 /* ~Wha... get back! Who are ye? More of Ramazith's trickery, or are ye paired with that snake Degrodel? I swear none shall see the day when I get between feuding mages ever again!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
